## r-cran-timeseries 3010.97

=== DESCRIPTION ===
Package: timeSeries
Version: 3010.97
Revision: 5475
Date: 2013-03-25
Title: Rmetrics - Financial Time Series Objects
Author: Diethelm Wuertz and Yohan Chalabi
Depends: R (>= 2.10), graphics, grDevices, methods, stats, utils,
        timeDate (>= 2150.95)
Suggests: robustbase, RUnit
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
Note: Several parts are still preliminary and may be changed in the
        future. this typically includes function and argument names, as
        well as defaults for arguments and return values.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2013-03-25 13:46:51 UTC; yankee
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-05-01 07:38:09
