## r-cran-timeseries 3022.101.2

=== DESCRIPTION ===
Package: timeSeries
Title: Rmetrics - Financial Time Series Objects
Date: 2015-12-12
Version: 3022.101.2
Author: Rmetrics Core Team,
	Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@rmetrics.org>
Description: Environment for teaching 
	"Financial Engineering and Computational Finance".
	Managing financial time series objects.
Depends: R (>= 2.10), graphics, grDevices, stats, methods, utils,
        timeDate (>= 2150.95)
Suggests: RUnit, robustbase, xts, PerformanceAnalytics, fTrading
Note: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
NeedsCompilation: no
Packaged: 2015-12-14 07:05:22 UTC; ripley
Repository: CRAN
Date/Publication: 2015-12-14 08:24:31
