=== debian/changelog ===
r-cran-timeseries (3042.102-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Jun 2018 08:44:25 -0500

r-cran-timeseries (3042.102-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debianb/control: Add Depends: on ${misc:Depends}
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Nov 2017 09:16:50 -0600

r-cran-timeseries (3022.101.2-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830373)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:52:36 -0500

r-cran-timeseries (3022.101.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Corrected Description		(Closes: #807903)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Dec 2015 08:52:23 -0600

r-cran-timeseries (3022.101.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Dec 2015 07:00:17 -0600

r-cran-timeseries (3022.101-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Nov 2015 13:46:46 -0600

r-cran-timeseries (3012.99-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Jan 2015 21:12:23 -0600

r-cran-timeseries (3011.98-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Oct 2014 14:41:25 -0500

r-cran-timeseries (3010.97-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 May 2013 06:58:41 -0500

r-cran-timeseries (3000.96-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 16:18:06 -0500

r-cran-timeseries (3000.96-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Mar 2013 12:50:54 -0500

r-cran-timeseries (2160.95-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Aug 2012 20:19:46 -0500

r-cran-timeseries (2160.94-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Mar 2012 12:16:28 -0500

r-cran-timeseries (2160.93-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Mar 2012 11:01:44 -0500

r-cran-timeseries (2130.92-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Mar 2011 21:15:19 -0600

r-cran-timeseries (2130.91-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Feb 2011 12:16:54 -0600

r-cran-timeseries (2130.90-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Oct 2010 17:16:24 -0500

r-cran-timeseries (2120.89-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jul 2010 09:27:44 -0500

r-cran-timeseries (2120.88-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Jul 2010 13:39:30 -0500

r-cran-timeseries (2110.87-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jan 2010 17:55:27 -0600

r-cran-timeseries (2110.86-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Dec 2009 20:16:49 -0600

r-cran-timeseries (2110.85-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Dec 2009 20:02:46 -0600

r-cran-timeseries (2100.84-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:26:19 -0600

r-cran-timeseries (2100.84-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends: to r-cran-timedate (>= 2100.86)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Sep 2009 05:16:31 -0500

r-cran-timeseries (2100.83-1) unstable; urgency=low

  * New upstream release


