=== debian/control ===
Source: r-cran-timeseries
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-timedate (>= 2150.95), dh-r, xvfb, xauth, xfonts-base
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-timeseries
Vcs-Git: https://salsa.debian.org/edd/r-cran-timeseries.git
Homepage: https://cran.r-project.org/package=timeSeries
 
Package: r-cran-timeseries
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-timedate (>= 2100.86)
Suggests: r-cran-runit, r-cran-robustbase
Description: GNU R package for financial engineering -- timeSeries
 This package provides functions for financial time series objects and
 is part of Rmetrics, a collection of packages for financial
 engineering and computational finance written and compiled by
 Diethelm Wuertz and others.
 .
 timeDate provides functions for financial time series objects.
