=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-timedate (>= 2150.95), dh-r, xvfb, xauth, xfonts-base
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), r-cran-timedate (>= 2150.95), dh-r, xvfb, xauth, xfonts-base
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-timeseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-timeseries.git
 Homepage: https://cran.r-project.org/package=timeSeries
