## r-cran-timeseries 4021.104

=== debian/changelog ===
r-cran-timeseries (4021.104-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jul 2022 07:25:33 -0500
