=== debian/changelog ===
r-cran-timeseries (4021.105-2) unstable; urgency=medium

  * Source-only rebuild and reupload

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Oct 2022 08:55:37 -0500

r-cran-timeseries (4021.105-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Oct 2022 20:37:00 -0500
