## r-cran-timeseries 4030.106

=== debian/changelog ===
r-cran-timeseries (4030.106-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 20:55:31 -0500

r-cran-timeseries (4030.106-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 May 2023 11:34:43 -0500
