=== debian/changelog ===
r-cran-timeseries (4032.109-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jan 2024 10:39:44 -0600

r-cran-timeseries (4032.108-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Dec 2023 12:11:03 -0600
