=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/timeSeries_([-\d\.]*)\.tar.gz
