=== debian/changelog ===
r-cran-timeseries (4041.111-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Updated (Build-)Depends: on r-cran-timedate
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Sep 2024 07:21:14 -0500

r-cran-timeseries (4041.110-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Sep 2024 14:45:40 -0500
