=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), r-cran-timedate (>= 2150.95), dh-r, xvfb, xauth, xfonts-base
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), r-cran-timedate (>= 4041.110), dh-r, xvfb, xauth, xfonts-base
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-timeseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-timeseries.git
@@ -10,7 +10,7 @@
  
 Package: r-cran-timeseries
 Architecture: all
-Depends: ${R:Depends}, ${misc:Depends}, r-cran-timedate (>= 2100.86)
+Depends: ${R:Depends}, ${misc:Depends}, r-cran-timedate (>= 4041.110)
 Suggests: r-cran-runit, r-cran-robustbase
 Description: GNU R package for financial engineering -- timeSeries
  This package provides functions for financial time series objects and
