## r-cran-timeseries 4052.112

=== debian/changelog ===
r-cran-timeseries (4052.112-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Dec 2025 10:25:17 -0600
